<resources>
    <string name="app_name">TechNewsSample</string>

    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Settings</string>
    <string name="testString">This is a test String</string>
    <string name="retry">retry</string>
    <string name="fullStory">Full Story</string>
</resources>
